  progress {
        width: 100%;
        height: 16px;
        display: block;
        -webkit-appearance: none;
        border: none;
        justify-content: center !important;
    }

    progress::-webkit-progress-bar {
        background: black;
        border-radius: 50px;
        padding: 2px;
        box-shadow: 0 1px 0px 0 rgba(255, 255, 255, 0.2);
    }

    progress::-webkit-progress-value {
        border-radius: 50px;
        box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, 0.4);
        background: -webkit-linear-gradient(45deg, transparent, transparent 33%, rgba(0, 0, 0, 0.1) 33%, rgba(0, 0, 0, 0.1) 66%, transparent 66%),
        -webkit-linear-gradient(top, rgba(255, 255, 255, 0.25), rgba(0, 0, 0, 0.2)),
        -webkit-linear-gradient(left, #88cfd8, #13a2b4);
        background-size: 25px 14px, 100% 100%, 100% 100%;
        -webkit-animation: move 5s linear 0 infinite;
    }

    @-webkit-keyframes move {

    0% {
        background-position: 0px 0px, 0 0, 0 0
    }
    100% {
        background-position: -100px 0px, 0 0, 0 0
    }
    }
